Page MenuHomePhabricator

Add szywiki to cxserver
Closed, ResolvedPublic

Description

Per https://wikitech.wikimedia.org/wiki/Add_a_wiki add 'szy' to config/languages.yaml of cxserver, so user can select 'szy' to use ContentTranslation.

Details

Related Gerrit Patches:
operations/deployment-charts : masterUpdate cxserver to 2019-11-13-111130-production
mediawiki/services/cxserver : masterSupport Sakizaya(szy) language

Event Timeline

jhsoby created this task.Nov 5 2019, 11:25 AM
KartikMistry triaged this task as Low priority.Tue, Nov 12, 3:55 PM
KartikMistry updated the task description. (Show Details)

Change 550508 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] Add 'szy' to languages.yaml

https://gerrit.wikimedia.org/r/550508

Change 550508 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Support Sakizaya(szy) language

https://gerrit.wikimedia.org/r/550508

Change 550663 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/deployment-charts@master] Update cxserver to 2019-11-13-111130-production

https://gerrit.wikimedia.org/r/550663

Change 550663 merged by KartikMistry:
[operations/deployment-charts@master] Update cxserver to 2019-11-13-111130-production

https://gerrit.wikimedia.org/r/550663

Mentioned in SAL (#wikimedia-operations) [2019-11-14T05:01:11Z] <kart_> Updated cxserver to 2019-11-13-111130-production tag (T237379, T235748, T236906)

KartikMistry closed this task as Resolved.Wed, Dec 4, 8:08 AM